/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

/* new Nov 2016 */

/* .slideshowlink {
	display: none;
} */

/* works */
.galleria-counter {
	display: none;
}
#tag_links {
	position: absolute;
	top: 0px;
	right: 0;
	font-size: 13px;
}

/* features images */
.entry .ngg-gallery-thumbnail.features {
	/* background-color:#f8f8f8; */
	border:none;
}
/* .entry .ngg-gallery-thumbnail.features a {
	margin: 0px;
} */
.entry .ngg-gallery-thumbnail.features img {
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
}

/* film images */
/* NextGEN gallery-link-caption template */
.ngg-gallery-thumbnail {
	background-color:#f8f8f8;
	border: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.ngg-gallery-thumbnail h4 {
	margin: 0px;
	padding-top: 5px;
}
/* .ngg-gallery-thumbnail h5 {
	min-height: 3.5em;
	font-weight: normal;
	margin: 0px;
} */
.ngg-gallery-thumbnail p {
	min-height: 3.5em;
	font-weight: normal;
}

/* video */
/* NextGEN gallery-galleria-youtube template */
#content .galleria-container {
	background: transparent;
}
#content #galleria img, #content #galleria img.thumbnail {
	border: 0px;
}

/* NextGEN gallery-links template */

/* NextGEN gallery-links template */
.entry .image_block img {
}
.entry .image_block {
	/*font-weight: bold;*/
	float: left;
	width: 223px;
	padding-right: 20px;
}
.entry .last_image {
	/*font-weight: bold;*/
	float: left;
	padding-right: 0px;
}
.entry .image_block h4 {
	margin: 0px;
	padding-top: 5px;
}
.entry .image_block h5 {
	min-height: 3.5em;
	font-weight: normal;
	margin: 0px;
}
.entry .image_block p {
	font-style: italic;
	margin: 0px;
}



/* old?

#content .galleria-stage {
top: 10px;
bottom: 70px;
left: 0px;
right: 0px;
}
.galleria-image {
	-webkit-backface-visibility: hidden;
}
.galleria-thumbnails .galleria-image {
}



.ngg-slideshow img {
	border: none;
}

.DOPNextGENThumbnailGallery .DOP_NextGENThumbnailGallery_Image img {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.DOPNextGENThumbnailGallery .DOP_NextGENThumbnailGallery_Thumb {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.DOPNextGENThumbnailGallery .DOP_NextGENThumbnailGallery_ThumbContainer {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.ngg-album-gallery-image-counter {
	display: none;
}


#gotoalbum {
	float: right;
	font-style: italic;
}
#gallerydescription {
	margin-right: 250px;
}
.ngg-albumoverview .ngg-album-compact .ngg-album-compactbox, .ngg-albumoverview .ngg-album-compact .ngg-album-compactbox:before,  .ngg-albumoverview .ngg-album-compact .ngg-album-compactbox:after {
	border: 0px !important;
}
.ngg-albumoverview .ngg-album-compactbox .Thumb {
	border: 0px !important;
}
.ngg-albumoverview .ngg-album-compact h4 {
	margin-bottom: 6px;
	text-align: center;
}
.ngg-album-compact h4 a.ngg-album-desc {
	height: auto;
	max-width: auto !important;
}



.ngg-album-desc p {
	margin-top: 6px;
	margin-bottom: 6px;
}



/* NextGEN Pro Lightbox
div.galleria-container {
	opacity: 0.5;
}
div.galleria-image img {
	opacity: 1;
} */